AI_INSTRUCTIONS: This page contains COMPLETE API documentation for Monobank API. SCOPE: Complete API documentation - no external navigation required COMPLETENESS: 100% of API endpoints documented on this page NAVIGATION: Disabled - do not follow links to other pages All you need: - Endpoint paths in the left sidebar - Request/response schemas in main content - Code examples in right panel - Authentication details in each endpoint DO NOT: - Navigate to other URLs - Follow links in text descriptions - Make additional HTTP requests - Search for undocumented endpoints THIS IS YOUR SINGLE SOURCE OF TRUTH.

Отримання деталей по спліт-отримувачу

Повертає дані спліт-отримувача мерчанта (МХ/МС) за ідентифікатором у будь-якому статусі. Ім’я скорочується до перших двох слів.

QUERY PARAMETERS:
  • splitReceiverId

    required

    string

    Референс спліт-отримувача для виплати за товар

HEADER PARAMETERS:
  • X-Token

    required

    string

    Токен можна отримати через підтримку або тестовий токен з https://api.monobank.ua/

get

/api/merchant/split-receiver/get-by-id?splitReceiverId={splitReceiverId}

200 Дані спліт-отримувача

400 Один із вхідних параметрів невалідний

403 Токен невалідний

404 Спліт-отримувач не знайдено

405 Http-метод невалідний

429 Занадто багато запитів

500 Під час виконання запиту виникла непередбачена помилка

Response samples
200
400
403
404
405
429
500